Subject: Re: CA for Henwood engagement
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 22 Jan 2001 01:46:00 -0800 (PST)

Badri,

In the event DPC signs the contract, we would need to make it Indian tax 
efficient. PLease suggest the structure/clauses/information required by which 
we need not pay withholding taxes. If you need more info on the scope of work 
contemplated you can talk to Wade/Neil/Sandeep.

Regards
Mohan

Sandeep Kohli
01/22/2001 07:11 AM
To: Wade Cline/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Mohan Gurunath
cc: Stinson Gibner@ECT, Vince J Kaminski@ECT, Bruce 
Lundstrom/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Bonnie 
Nelson/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Lauren Haggety 

Subject: Re: CA for Henwood engagement

Wade/Mohan,

Please find below the last draft copy of the Henwood Consulting Agreement.  
We need to sign this asap so as to not be in violation of ENE policies.

As you will see, the draft Agreement is made out with Enron in mind, even 
though we have left the company name blank in the agreement.

Mohan - Last when we spoke (Friday), you were going to explore the tax 
aspects of having DPC be the signing company.  Please tell us if that works.

Separately, you and Wade may need to consider how DPC lenders may look upon 
some of the information emerging from this study, and whether you want all of 
it in lender domain.

Based on the same you may want to decide whether this needs to be EIPL, ENE 
Houston, or DPC.  We could also have a version where ENE Houston is signing 
the contract on behalf of DPC.

Please let me know what you decide, and we will proceed accordingly.  If you 
would like someone in EIPL/DPC to be signing the contract, please let me 
know, who the signing authority is.  I suspect, that even I could sign on 
behalf of DPC or ENE ??  If so, I will be in Houston on Wednesday, and sign 
at the time.  If not, you can assign someone to sign.

Regards,
Sandeep.

---------------------- Forwarded by Sandeep Kohli/ENRON_DEVELOPMENT on 
01/22/2001 06:59 AM ---------------------------

LAUREN HAGERTY
01/20/2001 01:01 AM
To: Bonnie Nelson/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc: Bruce Lundstrom/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Sandeep 
Kohli/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Stinson Gibner/HOU/ECT@ECT, Vince 
J Kaminski/HOU/ECT@ECT 
Subject: Re: CA for Henwood engagement  

I suspect that Enron India LLC would be the entity to use.  However, is 
anyone from Tax involved in this?  If not, we need to get someone in the 
loop.  
____________________________
Lauren Hagerty
Enron India/EBS Asia
Three Allen Center, Room 2119
Houston, Texas 77002
Phone:  713-646-6529
Fax:  713-646-7549

	Bonnie Nelson
	01/19/2001 11:54 AM
		
		 To: Stinson Gibner/HOU/ECT@ECT, Bruce 
Lundstrom/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Lauren 
Hagerty/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
		 cc: Vince J Kaminski/HOU/ECT@ECT, Sandeep 
Kohli/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
		 Subject: Re: CA for Henwood engagement

Stinson,

Please find attached a revised version of the draft Consulting Agreement with 
Henwood.  FYI, I am attaching both a clean version and one marked toshow 
changes from the last draft I sent you.  Please let me know if you have any 
questions or comments on the agreement or the most recent changes.  

WHat is the status of Henwood?  Do you still want to engage them and what is 
the timeframe for their work (the dates in the draft may need to be 
corrected). 

Bruce and Lauren:  please advise on which Enron entity should be the party to 
this Consulting Agreement.

Thanks, Bonnie